/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

base

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-tab ul li.file#searchDealer {
    display: none;
}


/* フォント
------------------------- */
#contents_main h3.ttl_bar {
    background: #f5f5f5;
    padding: 15px 10px;
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h3 span.btn a {
    color: #fff !important;
    padding: 6px 12px;
    background: #d61518;
    font-size: 14px;
    border-radius: 4px;
    border: none;
}
#contents_main h4 {
	color: #000;
    margin-bottom: 15px;
    border: none;
	font-size: 16px;
	}
#contents_main h5 {
	color: #000;
    margin-bottom: 10px;
    border: none;
	font-size: 14px;
	}
#contents_main p.sup {
    margin-top: -5px;
	}
@media handheld, only screen and (min-width: 768px) {
#contents_main h3.ttl_bar {
    padding: 15px 22px;
    margin-bottom: 30px;
	font-size: 19px;
	}
#contents_main h4 {
    margin-bottom: 20px;
    border: none;
	font-size: 17px;
	}
#contents_main h5 {
    margin-bottom: 15px;
	font-size: 15px;
	}
}

/* リンク
------------------------- */
#car main #contents_area a {
	color: #458EF0;
	text-decoration: underline;
}
#car main #contents_area a:hover { color: #999;}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media handheld, only screen and (min-width: 768px) {
#contents_main .btn a {
    padding: 15px 40px;
	}
}

/* フレックスボックス
------------------------- */
[class*="flex-box"] {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	}

/* 共通ボックス
------------------------- */
#contents_main .column.line {
    border-bottom: 1px #f5f5f5 solid;
}
#contents_main .s_column.line {
    border-bottom: 1px #f5f5f5 solid;
}

/* 販売タイプ
------------------------- */
.block-lead-item h1 span.product_market {
	font-size: 16px;
    margin: 5px 0 10px 0;
    display: inline-block;
	border: solid #fff 1px;
	border-radius: 4px;
	padding: 3px 10px;
	font-weight: 400;
}
.block-lead-item h1 span.product_pagetit {
    display: block !important;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-lead-item h1 span.product_market {
	padding: 5px 10px;
	}
}


/* メニュー
------------------------- */
.block-tab ul li.webmonopoly {}
.block-tab ul li.webmonopoly a {
	background: #d61518;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 993px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 993px) {
.block-tab ul li.webmonopoly {
	float: right;
	}
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

画像線付き

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .lineBox {
	border: 2px solid #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 18px;
	position: relative;
	}
#contents_main p + .lineBox {
	margin-top: 25px;
	}
#contents_main .lineBox + p {
	margin-top: 15px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	color: #dd0000;
	line-height:120%;
	}
#contents_main .lineBox h4 span {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	display: block;
	}
#contents_main .lineBox ul.sup.right li {
	margin-top: -10px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 20px;
	margin-bottom: 5px;
	}
#contents_main .lineBox .important {
	position: absolute;
	top:-0.8em;
	left: 50%;
	margin-left: -8em;
	background: #fff;
	padding: 0 10px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

max-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#contents_main .lineBox {
	padding: 13px 13px 3px 13px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 15px 0;
	font-size: 21px;
	}
#contents_main .lineBox h4 span {
	font-size: 15px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 10px;
	margin-bottom: 5px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

走行動画

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.flex-box.movie {
	margin-left: -1.33%;
	}
.flex-box.movie li {
	width: 100%;
	margin: 15px 0 0 1.33% !important;
	text-align: center;
	}
.flex-box.movie li:first-child {
    margin-top: 0 !important;
}
.flex-box.movie li span {
    margin-top: 4px;
    font-size: 12px;
    background: #888;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 2px 20px;
	font-weight: bold;
	}
.flex-box.movie li .video {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
	}
.flex-box.movie li .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: #eee solid 1px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.flex-box.movie.center { justify-content: center;}
.flex-box.movie li {
	width: 48.67%;
	margin-top: 0 !important;
	}
.flex-box.movie li.w70 { margin: auto !important; width: 70%;}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

基本情報

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
ul.basic_function {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin-left: -1.33%;
	clear: both;
	}
p + ul.basic_function {
	margin-top: 15px !important;
	}
ul.basic_function li {
	width: 100%;
	margin: 10px 0 0 1.33% !important;
	box-sizing: border-box;
	padding: 12px 12px 1px 12px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	}
ul.basic_function li:first-child {
	margin-top: 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
p + ul.basic_function {
	margin-top: 20px !important;
	}
ul.basic_function li {
	width: 48.67%;
	margin-top: 0 !important;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li:nth-child(n+3) {
	margin-top: 10px !important;
	}
ul.basic_function li.w100 {
	width: 100%;
	padding: 15px 15px 5px 15px;
	border-radius: 2px;
	}
ul.basic_function li.w100 + li {
	margin-top: 10px !important;
	}
ul.basic_function li ul li {
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border: none;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention {
    padding: 13px 13px 5px 13px;
    margin: 0 0 12px 0;
    border: 2px solid #eee;
    border-radius: 2px;
	}
#contents_main .attention li:last-child {
    margin: 0 0 12px 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    margin: 15px 0 0 0;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .webmonopoly {
	text-align: center;
	border: 4px solid #458EF0;
	padding: 15px 15px 5px 15px;
	border-radius: 4px;
	margin-bottom: 30px;
}
#contents_main .webmonopoly h3 {
    margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid #e0e0e0;
	font-size: 14px;
	display: inline-block;
}
#contents_main .webmonopoly p {
    line-height: 1.6;
}

#contents_main .webmonopoly p + p {
    margin-top: 20px;
}
#contents_main .webmonopoly p + p.sup {
    margin-top: -5px;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .webmonopoly {
	padding: 25px 25px 15px 25px;
	margin-bottom: 50px;
}
#contents_main .webmonopoly h3 {
	font-size: 18px;
	}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

購入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .ypd_buy {
	clear: both;
	border: 4px solid #f5f5f5;
	padding: 15px;
}
#contents_main .ypd_buy ul {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	text-align: center;
}
#contents_main .ypd_buy ul li {
	width: 100%;
	margin: 0 !important;
	box-sizing: border-box;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 10px !important;
	}
#contents_main .ypd_buy ul li img {
	max-width: 220px !important;
	}

#contents_main .ypd_buy ul li h2 {
	margin-bottom: 20px !important;
	}
#contents_main .ypd_buy ul li h2 span {
    display: block;
    line-height: 1.2em;
	font-weight: 600;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 16px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 28px;
	margin: 5px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 13px;
	font-weight: 400;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 20px !important;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
#contents_main .ypd_buy {
	padding: 25px 25px 25px 15px;
	}
#contents_main .ypd_buy ul {
	text-align: left;
}
#contents_main .ypd_buy ul li {
	width: 270px;
	}
#contents_main .ypd_buy ul li img {
	max-width: 250px !important;
	}
#contents_main .ypd_buy ul li + li {
	margin-top: 0 !important;
	width: calc(100% - 270px);
	}
#contents_main .ypd_buy ul li h2 {
	margin-bottom: 26px !important;
	}
#contents_main .ypd_buy ul li h2 span.product_market {
    font-size: 18px;
	}
#contents_main .ypd_buy ul li h2 span.product_name {
    font-size: 36px;
	margin: 7px 0 15px 0;
	}
#contents_main .ypd_buy ul li h2 span.product_description {
    font-size: 15px;
	}
#contents_main .ypd_buy ul li p {
	font-weight: bold;
	font-size: 15px;
	}
#contents_main .ypd_buy ul li p + p {
	margin-top: 25px !important;
	}
#contents_main .ypd_buy ul li .btn a {
    width: 100%;
	}
}


@media handheld, only screen and (max-width:768px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
contents setting(support.html)
:::::::::::::::::::::::::::::::::::::::::::::*/
/* テーブルサブコメント
------------------------- */
#contents_main td.time_f1080p_r1080p:before { content:"F 1080P HD/R 1080P HD："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_gsensor:before { content:"F 1080P HD/R 1080P HD(Gセンサー)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_onetouch:before { content:"F 1080P HD/R 1080P HD(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p:before { content:"F 1080P HD/R 720P："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_gsensor:before { content:"F 1080P HD/R 720P(Gセンサー)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_onetouch:before { content:"F 1080P HD/R 720P(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_f720p_r1080p:before { content:"F 720P/R 1080P HD："; font-weight:bold;}
#contents_main td.time_f720p_r1080p_gsensor:before { content:"F 720P/R 1080P HD(Gセンサー)："; font-weight:bold;}
#contents_main td.time_f720p_r1080p_onetouch:before { content:"F 720P/R 1080P HD(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_f720p_r720p:before { content:"F 720P/R 720P："; font-weight:bold;}
#contents_main td.time_f720p_r720p_gsensor:before { content:"F 720P/R 720P(Gセンサー)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_onetouch:before { content:"F 720P/R 720P(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_30:before { content:"F 1080P HD/R 1080P HD(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_28:before { content:"F 1080P HD/R 1080P HD(28コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_15:before { content:"F 1080P HD/R 1080P HD(15コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r1080p_14:before { content:"F 1080P HD/R 1080P HD(14コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_30:before { content:"F 1080P HD/R 720P(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f1080p_r720p_15:before { content:"F 1080P HD/R 720P(15コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_30:before { content:"F 720P/R 720P(30コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_28:before { content:"F 720P/R 720P(28コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_15:before { content:"F 720P/R 720P(15コマ/秒)："; font-weight:bold;}
#contents_main td.time_f720p_r720p_14:before { content:"F 720P/R 720P(14コマ/秒)："; font-weight:bold;}

#contents_main td.time_4k:before { content:"4K："; font-weight:bold;}
#contents_main td.time_1440p:before { content:"1440P："; font-weight:bold;}
#contents_main td.time_1080hd:before { content:"1080P HD："; font-weight:bold;}
#contents_main td.time_1080hd_gsensor:before { content:"1080P HD(Gセンサー)："; font-weight:bold;}
#contents_main td.time_1080hd_onetouch:before { content:"1080P HD(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_1080p:before { content:"1080P："; font-weight:bold;}
#contents_main td.time_720p:before { content:"720P："; font-weight:bold;}
#contents_main td.time_720p_gsensor:before { content:"720P(Gセンサー)："; font-weight:bold;}
#contents_main td.time_720p_onetouch:before { content:"720P(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_vga:before { content:"VGA："; font-weight:bold;}

#contents_main td.time_hight:before { content:"高画質："; font-weight:bold;}
#contents_main td.time_hight_gsensor:before { content:"高画質(Gセンサー)："; font-weight:bold;}
#contents_main td.time_hight_gsensor-approach:before { content:"高画質(Gセンサー／後方異常接近)："; font-weight:bold;}
#contents_main td.time_hight_onetouch:before { content:"高画質(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_normal:before { content:"普通画質："; font-weight:bold;}
#contents_main td.time_normal_gsensor:before { content:"普通画質(Gセンサー)："; font-weight:bold;}
#contents_main td.time_normal_gsensor-approach:before { content:"普通画質(Gセンサー／後方異常接近)："; font-weight:bold;}
#contents_main td.time_normal_onetouch:before { content:"普通画質(ワンタッチ)："; font-weight:bold;}
#contents_main td.time_low:before { content:"低画質："; font-weight:bold;}
#contents_main td.time_low_gsensor:before { content:"低画質(Gセンサー)："; font-weight:bold;}
#contents_main td.time_low_gsensor-approach:before { content:"低画質(Gセンサー／後方異常接近)："; font-weight:bold;}
#contents_main td.time_low_onetouch:before { content:"低画質(ワンタッチ)："; font-weight:bold;}

#contents_main td.time_1080hd_joji:before { content:"1080P HD(常時録画時間)："; font-weight:bold;}
#contents_main td.time_720p_joji:before { content:"720P(常時録画時間)："; font-weight:bold;}
#contents_main td.time_1080hd_event:before { content:"1080P HD(イベント記録件数)："; font-weight:bold;}
#contents_main td.time_720p_event:before { content:"720P(イベント記録件数)："; font-weight:bold;}

#contents_main td.frames_h12:before { content:"12コマ/時："; font-weight:bold;}
#contents_main td.frames_h6:before { content:"6コマ/時："; font-weight:bold;}
#contents_main td.frames_min2:before { content:"2コマ/分："; font-weight:bold;}
#contents_main td.frames_min1:before { content:"1コマ/分："; font-weight:bold;}
#contents_main td.frames_sec30:before { content:"30コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec28:before { content:"28コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec28_gsensor:before { content:"28コマ/秒(Gセンサー)："; font-weight:bold;}
#contents_main td.frames_sec28_onetouch:before { content:"28コマ/秒(ワンタッチ)："; font-weight:bold;}
#contents_main td.frames_sec15:before { content:"15コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec14:before { content:"14コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec14_gsensor:before { content:"14コマ/秒(Gセンサー)："; font-weight:bold;}
#contents_main td.frames_sec14_onetouch:before { content:"14コマ/秒(ワンタッチ)："; font-weight:bold;}
#contents_main td.frames_sec10:before { content:"10コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec05:before { content:"5コマ/秒："; font-weight:bold;}
#contents_main td.frames_sec01:before { content:"1コマ/秒："; font-weight:bold;}

#contents_main td.m_8gb:before { content:"8GB："; font-weight:bold;}
#contents_main td.m_16gb:before { content:"16GB："; font-weight:bold;}
#contents_main td.m_32gb:before { content:"32GB："; font-weight:bold;}
}